Subject: Fwd: New Version Notification for draft-snell-httpbis-ext-frames-01.txt

From: James M Snell <[email-masked]>
Date: Mon, 11 Nov 2013 11:07:28 -0800

My proposed alternative to
http://www.ietf.org/id/draft-bishop-http2-extension-frames-00.txt

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Mon, Nov 11, 2013 at 11:03 AM
Subject: New Version Notification for draft-snell-httpbis-ext-frames-01.txt
To: "James M. Snell" <[email-masked]>

A new version of I-D, draft-snell-httpbis-ext-frames-01.txt
has been successfully submitted by James M Snell and posted to the
IETF repository.

Filename:        draft-snell-httpbis-ext-frames
Revision:        01
Title:           HTTP/2.0 Discussion: Extension Frame Types
Creation date:   2013-11-11
Group:           Individual Submission
Number of pages: 4
URL:
http://www.ietf.org/internet-drafts/draft-snell-httpbis-ext-frames-01.txt
Status:          http://datatracker.ietf.org/doc/draft-snell-httpbis-ext-frames
Htmlized:        http://tools.ietf.org/html/draft-snell-httpbis-ext-frames-01
Diff:
http://www.ietf.org/rfcdiff?url2=draft-snell-httpbis-ext-frames-01

Abstract:
   This memo describes the structure and use cases for a handful of
   "extension" frames types for HTTP 2.0.  The purpose of this document
   is to add to the overall discussion around the development of HTTP
   2.0 by describing ways in which the framing layer can be leveraged
   and extended.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat